National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:git-scm:git:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 710 matching records.
Displaying matches 701 through 710.
Vendor
Product
Version
Update
Edition
Language
git-scm
git
2.19.0
rc2

Vendor: git-scm Product: git Version: 2.19.0
Update: rc2
git-scm
git
2.19.1

Vendor: git-scm Product: git Version: 2.19.1
git-scm
git
2.19.2

Vendor: git-scm Product: git Version: 2.19.2
git-scm
git
2.20.0
rc0

Vendor: git-scm Product: git Version: 2.20.0
Update: rc0
git-scm
git
2.20.0
rc1

Vendor: git-scm Product: git Version: 2.20.0
Update: rc1
git-scm
git
2.20.0
rc2

Vendor: git-scm Product: git Version: 2.20.0
Update: rc2
git-scm
git
2.20.1

Vendor: git-scm Product: git Version: 2.20.1
git-scm
git
2.21.0
rc0

Vendor: git-scm Product: git Version: 2.21.0
Update: rc0
git-scm
git
2.21.0
rc1

Vendor: git-scm Product: git Version: 2.21.0
Update: rc1
git-scm
git
2.21.0
rc2

Vendor: git-scm Product: git Version: 2.21.0
Update: rc2